Subject: Trainer Candidate - Shiv Kumar
From: Shiv Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 02:36:49 -0500

| | Tech Support Test

Name | Shiv Kumar
E-mail | [email-masked]
Phone Number | (91) 9999178891
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Trainer | NA | 35
Previous Employer 1 | IGT | CSE | 26th Sep 19 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

Hi Aishwarya,

I don't have any experience in quality. Currently, I am working as a Process Trainer since Oct 21. I have a total of 5+ of experience.

About my achievement as a Trainer:

Delivered 7 batches
90% threshold of throughput was achieved
95% of the above positive survey of my training sessions
100% care bay performance

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I came across multiple times to deal with tough participants. What I usually do, is I simply ask them lots of questions during the session to be more interactive with me.

For instance, if a participant is too pass a joke. I usually ask always same participant as volunteer to pass jokes when session is too length or before  starting any topic to make the environment friendly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Well, good customer service is when you order a product/service and you get it as per your expectations. On the other hand, Great customer service is something when it goes beyond expectations.

What according to you makes you a good candidate for this position?

Being a trainer, below are skills that are mandatory:

Leadership, people management, patience, presentation, well-versed with the new update, product knowledge

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |